Subject: Re: Job | Tech Support Remote Screening
From: Pankaj Tiwari <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 10:32:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3714 Applicants

View All

Pankaj Tiwari
I am look job in Network Engineer,I am completed Hardware and networking courses and also CCNA, CCNP Pursuing and I have knowledge of Polo Alto and ASA firewall .

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Other International Location
Education
MCA
JNU
B.Sc
Bundelkhand Institute of Engineering and Technology, Jhansi
Key Skills
software installation, remote support, Office 365, Active Directory, DHCP, DNS, WAN Connectivity, CCNA, Video Conferencing, RIP, RIP2, MPLS, Networking, Routing, VLAN, OSPF, TCP, UDP, OSI, ICMP, Team Leader

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem